{
  "__data_type": "GIC ",
  "Creature List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Bovine Pak v1.0\r\nhttp://www.wheel-of-time.com\r\n\r\nCreatures included:\r\n\r\n* Bison bison (common bison)\r\n* Bison antiquus (extinct megafauna bison from the Pleistocene \"Ice Age\")\r\n* Buffalo, three models (Cape Buffalo) \r\n* Buffalo calf (Cape Buffalo)\r\n* Angus Cow (Black and Brown)\r\n* Holstein Cow (Brown and Black/White)\r\n* \"Texas\" Longhorn Bull \r\n* \"Spanish\" Fighting Bull \r\n* Brahman Bull\r\n* Highland Bull\r\n* Rothe (Underdark Cow)\r\n\r\nPortraits included:\r\n\r\n* Calf\r\n* Bison\r\n* Bison Antiquus\r\n* Buffalo\r\n* Angus\r\n* Holstein\r\n* Brahman\r\n* Longhorn\r\n\r\nI tried to set up the stats according to the 3e rules for large herd animals, i.e. bison, etc. Correct any stat errors you see fit, or adjust them to your own specs. See the readme_bp.html that was included in the zip file, or go to our website to read the readme file for more information.\r\n\r\nI could not find a picture of a rothe, so if anyone knows of one, please let me know!\r\n\r\nEnjoy!\r\n-Finniksa"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Bovine Pak v1.0\r\nhttp://www.wheel-of-time.com\r\n\r\nCreatures included:\r\n\r\n* Bison bison (common bison)\r\n* Bison antiquus (extinct megafauna bison from the Pleistocene \"Ice Age\")\r\n* Buffalo, three models (Cape Buffalo) \r\n* Buffalo calf (Cape Buffalo)\r\n* Angus Cow (Black and Brown)\r\n* Holstein Cow (Brown and Black/White)\r\n* \"Texas\" Longhorn Bull \r\n* \"Spanish\" Fighting Bull \r\n* Brahman Bull\r\n* Highland Bull\r\n* Rothe (Underdark Cow)\r\n\r\nPortraits included:\r\n\r\n* Calf\r\n* Bison\r\n* Bison Antiquus\r\n* Buffalo\r\n* Angus\r\n* Holstein\r\n* Brahman\r\n* Longhorn\r\n\r\nI tried to set up the stats according to the 3e rules for large herd animals, i.e. bison, etc. Correct any stat errors you see fit, or adjust them to your own specs. See the readme_bp.html that was included in the zip file, or go to our website to read the readme file for more information.\r\n\r\nI could not find a picture of a rothe, so if anyone knows of one, please let me know!\r\n\r\nEnjoy!\r\n-Finniksa"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "Door List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Barn 2 Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Barn 2 Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Barn 1 Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Barn 2 Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Barn 2 Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Barn 1 Door"
        }
      }
    ]
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": []
  },
  "SoundList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      }
    ]
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": []
  },
  "WaypointList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  }
}
